
Redmine - Defect #4604

Font Size settings

2010-01-19 02:29 - 应离 李

Status: Closed Start date: 2010-01-19

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.0

Description

How to set up the issues, news, forums, and display the contents of the module type font?

History

#1 - 2010-01-19 10:38 - Felix Schäfer

- Category changed from Text formatting to UI

- Status changed from New to Resolved

- Assignee deleted (Eric Davis)

The fonts (type, size, …) used are defined in the themes for redmine, and more precisely in the stylesheet/css files. See the Themes page for more

information (hint: if you just want different font-sizes, create a theme that loads the default redmine stylesheet, and just redefine the bigger fonts for

the parts where you want them bigger).

#2 - 2010-01-22 15:38 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Invalid
